There was a bug in IDLdoc 3.4 which caused crashes with certain content in the `Requires` tag. The fix is in IDLdoc 3.4.1, get it [here][IDLdoc Downloads].

Also, I have confirmation that IDLdoc will run on *big* libraries, i.e., over 4000 files, 7700 routines, and 850,000 lines of code!

[IDLdoc Downloads]: http://idldoc.idldev.com/wiki/Downloads